/*
Theme Name: Handcrafted for WIOMSA
Description: A child theme for the WIOMSA project
Author: The Archangel Interactive
Author URI: http://wearearchangel.com
Version: 1.0.3
Template: infinite
License:
License URI:

General comments (optional).
*/
@import url("https://use.fontawesome.com/releases/v5.3.1/css/brands.css");
.handcrafted__container__grid { display: grid; grid-column-gap: 48px; margin: 24px 0; padding-left: 15px; padding-right: 15px; }
@media screen and (min-width: 768px) { .handcrafted__container__grid { grid-template-areas: "articles sidebar"; grid-template-columns: 75% 25%; } }
@media screen and (max-width: 768px) { .handcrafted__container__grid { grid-template-areas: "sidebar" "articles"; grid-template-columns: 100%; } }

.--btn, .handcrafted__pagination .page-numbers { background: rgba(0, 0, 0, 0.12); color: rgba(0, 0, 0, 0.38); font-size: 13px; font-weight: 500; line-height: 24px; letter-spacing: 1.2px; text-transform: uppercase; padding: 12px 24px; }
.--btn:hover, .handcrafted__pagination .page-numbers:hover { background: rgba(0, 0, 0, 0.38); color: rgba(0, 0, 0, 0.54); }

.handcrafted--img-wrapper { width: 100%; }
.handcrafted--img-wrapper .img { object-fit: contain; }

.handcrafted__nav { display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; padding: 12px 0; }
.handcrafted__nav .--link { color: rgba(0, 0, 0, 0.87); }

.handcrafted__nav__right .--link { display: inline-block; margin-left: 24px; }

.handcrafted__header .infinite-page-title-wrap { display: block; }
.handcrafted__header .infinite-page-title-wrap .infinite-page-title-content { padding-top: 72px; padding-bottom: 48px; }
.handcrafted__header .--title { font-size: 35px; }
.handcrafted__header .--text a { color: inherit; }

.handcrafted__sidebar { grid-area: sidebar; }
.handcrafted__sidebar .--link { color: rgba(0, 0, 0, 0.54); display: list-item; list-style-type: square; cursor: pointer; }
.handcrafted__sidebar .--title { color: rgba(0, 0, 0, 0.87); font-size: 14px; font-weight: bold; margin-bottom: 8px; }

/* Contacts */
.handcrafted__sidebar__contacts { background-color: #f5f5f5; border: 1px solid #e5e5e5; padding: 24px; border-radius: 3px; display: grid; grid-row-gap: 12px; }
.handcrafted__sidebar__contacts strong { color: rgba(0, 0, 0, 0.54); font-weight: bold; }
.handcrafted__sidebar__contacts p { margin-bottom: 0; }

/* Search */
.handcrafted__sidebar__search { margin-bottom: 24px; }

.handcrafted__sidebar__search .--input { width: 100%; background: rgba(255, 255, 255, 0.87); border: 2px solid rgba(0, 0, 0, 0.54); color: rgba(0, 0, 0, 0.87); padding: 8px; }
.handcrafted__sidebar__search .--link { display: block; font-size: 14px; color: rgba(0, 0, 0, 0.54); }

/* Advanced Search */
.handcrafted__sidebar__advanced-search { margin-bottom: 24px; }
.handcrafted__sidebar__advanced-search .filter__header { display: block; padding: 8px 12px; margin-bottom: 1px; background: rgba(0, 0, 0, 0.12); border: none; color: rgba(0, 0, 0, 0.38); font-size: 14px; line-height: 24px; font-weight: 400; text-align: left; width: 100%; cursor: pointer; }
.handcrafted__sidebar__advanced-search .filter__header:not(:last-child):after { content: '\02795'; font-size: 14px; float: right; }
.handcrafted__sidebar__advanced-search .filter__header:last-child:before { content: '\2715'; font-size: 14px; margin-right: 3px; }
.handcrafted__sidebar__advanced-search .filter__content { display: none; }
.handcrafted__sidebar__advanced-search .filter__content .--link.--active { color: rgba(0, 0, 0, 0.87); }
.handcrafted__sidebar__advanced-search .filter__content.--active { display: grid; grid-template-rows: auto; grid-row-gap: 6px; padding: 12px 24px; height: auto; max-height: 360px; overflow-y: auto; }

/* Sort */
.handcrafted__sidebar__sort { margin-bottom: 24px; }
.handcrafted__sidebar__sort .sort__options { padding-left: 24px; }
@media screen and (max-width: 768px) { .handcrafted__sidebar__sort .sort__options { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 8px; } }
@media screen and (max-width: 480px) { .handcrafted__sidebar__sort .sort__options { grid-template-columns: 100%; grid-gap: 0; } }
.handcrafted__sidebar__sort .--btn, .handcrafted__sidebar__sort .handcrafted__pagination .page-numbers, .handcrafted__pagination .handcrafted__sidebar__sort .page-numbers { margin-bottom: 8px; }

.handcrafted__articles { grid-area: articles; height: 100%; }
@media screen and (min-width: 481px) { .handcrafted__articles { display: grid; grid-template-rows: auto; grid-row-gap: 72px; } }
@media screen and (max-width: 480px) { .handcrafted__articles { display: block; width: 100%; } }

.handcrafted__article { display: grid; grid-gap: 24px; align-items: start; }
@media screen and (min-width: 481px) { .handcrafted__article { grid-template-columns: 1fr 3fr; } }
@media screen and (max-width: 480px) { .handcrafted__article { grid-template-columns: 1fr; } }
.handcrafted__article:not(:last-child) { margin-bottom: 24px; }
.handcrafted__article .article__content { color: rgba(0, 0, 0, 0.54); font-size: 14px; line-height: 24px; display: grid; grid-template-rows: auto; grid-row-gap: 16px; }
.handcrafted__article .article__content p:not(:last-child) { margin-bottom: 8px; }
.handcrafted__article .article__title { color: #000000; font-size: 24px; font-weight: 400; line-height: 36px; margin: 0; }
.handcrafted__article .article__meta .--meta { display: block; }
.handcrafted__article .article__meta .--meta__title { color: rgba(0, 0, 0, 0.87); font-weight: 500; margin-right: 8px; display: inline; }
.handcrafted__article .article__meta .--meta__data { cursor: pointer; display: inline; }
.handcrafted__article .article__meta .--meta__data--item { width: auto; display: inline-block; }
.handcrafted__article .article__meta .--meta__data--item:not(:last-child):after { content: ','; margin-right: 4px; }
.handcrafted__article .article__share { display: flex; flex-flow: row nowrap; }
.handcrafted__article .article__share .article__share__title { color: rgba(0, 0, 0, 0.87); font-size: 14px; line-height: 24px; margin-right: 8px; }
.handcrafted__article .article__share .article__share__links .--btn, .handcrafted__article .article__share .article__share__links .handcrafted__pagination .page-numbers, .handcrafted__pagination .handcrafted__article .article__share .article__share__links .page-numbers { background: transparent; font-size: 18px; width: 24px; height: 24px; text-align: center; padding: 0; }
.handcrafted__article .article__share .article__share__links .--btn .fab, .handcrafted__article .article__share .article__share__links .handcrafted__pagination .page-numbers .fab, .handcrafted__pagination .handcrafted__article .article__share .article__share__links .page-numbers .fab { font-size: 16px; font-style: normal; }
.handcrafted__article .article__buttons { display: flex; flex-flow: row nowrap; justify-content: flex-start; }
.handcrafted__article .article__buttons .--btn, .handcrafted__article .article__buttons .handcrafted__pagination .page-numbers, .handcrafted__pagination .handcrafted__article .article__buttons .page-numbers { height: 48px; }
.handcrafted__article .article__buttons .--btn:not(:last-child), .handcrafted__article .article__buttons .handcrafted__pagination .page-numbers:not(:last-child), .handcrafted__pagination .handcrafted__article .article__buttons .page-numbers:not(:last-child) { margin-right: 8px; }
.handcrafted__article .article__comments { margin-top: 48px; }
.handcrafted__article .article__comments .article__comments--list { background-color: #f5f5f5; border: 1px solid #e5e5e5; border-radius: 3px; padding: 48px; }

.handcrafted__pagination { align-self: end; display: grid; grid-template-columns: auto 1fr auto; grid-template-rows: 48px; grid-gap: 2px; }
.handcrafted__pagination [class*="btn--group__"] { display: grid; grid-template-rows: 48px; grid-auto-rows: 48px; grid-gap: 2px; }
.handcrafted__pagination .btn--group__page-numbers { grid-template-columns: repeat(7, 48px); }
.handcrafted__pagination .btn--group__next-last { grid-template-columns: auto auto; }
.handcrafted__pagination .--btn, .handcrafted__pagination .page-numbers { padding: 0; white-space: nowrap; display: flex; flex-flow: column nowrap; justify-content: center; align-items: center; }
.handcrafted__pagination .--btn.--more-posts, .handcrafted__pagination .--more-posts.page-numbers { padding: 0 24px; background: transparent; }
.handcrafted__pagination .--btn.--more-posts:hover, .handcrafted__pagination .--more-posts.page-numbers:hover { background: transparent; }
.handcrafted__pagination .--btn.--large, .handcrafted__pagination .--large.page-numbers { padding: 0 24px; }
.handcrafted__pagination .page-numbers.current { background: transparent; }

.related-news__title { font-size: 24px; }

.article__related-news { display: grid; grid-gap: 48px; grid-template-columns: repeat(2, 1fr); }
.article__related-news .article__thumbnail { height: 256px; }
.article__related-news .article__thumbnail .img { width: 100%; height: 100%; object-fit: contain; }

.active { color: #000000 !important; }

.search .infinite-page-title-wrap { display: none !important; }

.single-news .infinite-page-title-wrap, .single-publications .infinite-page-title-wrap { display: none !important; }

.handcrafted__header .infinite-page-title-wrap { display: block !important; }

.handcrafted__container a { color: #056cb6; }

.handcrafted__container a:visited { color: #056cb6; }

.handcrafted__container a:hover { text-decoration: underline; }

article.handcrafted__article:not(:last-child) { border-bottom: 1px solid #e2e2e2; padding-bottom: 24px; }

h4.article__title { color: #222222 !important; font-size: 22px !important; font-weight: bold !important; line-height: 30px !important; }

div.article__content { color: #222222 !important; font-size: inherit !important; line-height: 1.7 !important; }

div.article__meta * { font-size: 13px; }

div.--meta__title { color: #777 !important; }

div.article__buttons a.--btn, div.article__buttons .handcrafted__pagination a.page-numbers, .handcrafted__pagination div.article__buttons a.page-numbers { font-weight: bold; background: #008586; color: #fff !important; text-decoration: none !important; }

div.article__buttons a.--btn:hover, div.article__buttons .handcrafted__pagination a.page-numbers:hover, .handcrafted__pagination div.article__buttons a.page-numbers:hover { background: #c4c4c4; color: #787878; transition: all .5s; }

div.article_share_links a.--btn:hover, div.article_share_links .handcrafted__pagination a.page-numbers:hover, .handcrafted__pagination div.article_share_links a.page-numbers:hover { color: #787878; transition: all .5s; }

a.--btn.active, .handcrafted__pagination a.active.page-numbers { background: #008586; color: #fff !important; text-decoration: none !important; }

a.--btn.active:hover, .handcrafted__pagination a.active.page-numbers:hover { background: rgba(0, 0, 0, 0.38); color: #056cb6 !important; transition: all .5s; }

.img { padding: 5px; border: 1px solid #e2e2e2; }

main.handcrafted_container_grid { grid-column-gap: 25px; }

section.handcrafted__articles { grid-row-gap: 25px; }

section.handcrafted__articles hr { display: none; }

/******* Advanced Search *****/
div.filter__content a.--link { text-decoration: underline !important; }
